{% extends 'panel/layout/base.html.twig' %}

{% block title %}Szczegóły Zgłoszenia RMA numer: {{ rma_notification.rmaNumber }}{% endblock %}

{% block body %}
    <div class="d-flex justify-content-left">
        <div class="p-2"><h1 class="mr-2">Zgłoszenie RMA numer:</h1></div>
        <div class="p-2"><h1 class="font-weight-bold text-primary">{{ rma_notification.rmaNumber }}</h1></div>
        <div class="ml-auto p-2"><a href="{{ path('rma_notification_index') }}" class="btn btn-info">Powrót to listy</a></div>
        <div class="p-2"><a href="{{ path('rma_notification_edit', {'id': rma_notification.id}) }}" class="btn btn-warning">Edytuj</a></div>
        <div class="p-2">{{ include('rma_notification/_delete_form.html.twig') }}</div>
    </div>
    <div class="row">
        <table class="table col-sm-8">
            <tbody>
            <tr>
                <th>Id Zgłoszenia</th>
                <td>{{ rma_notification.id }}</td>
            </tr>
            <tr>
                <th>Utworzono</th>
                <td>{{ rma_notification.createdAt ? rma_notification.createdAt|date('Y-m-d H:i') : '' }}</td>
            </tr>
            <tr>
                <th>Numer Seryjny</th>
                <td>{{ rma_notification.serialNumber }}</td>
            </tr>
            <tr>
                <th>Kod Produktu</th>
                <td>{{ rma_notification.productCode }}</td>
            </tr>
            <tr>
                <th>Nazwa Produktu</th>
                <td>{{ rma_notification.productName }}</td>
            </tr>
            <tr>
                <th>Data zakupu</th>
                <td>{{ rma_notification.purchaseDate ? rma_notification.purchaseDate|date('Y-m-d H:i') : '' }}</td>
            </tr>
            <tr>
                <th>Dokument zakupu</th>
                <td>{{ rma_notification.purchaseDocument }}</td>
            </tr>
            <tr>
                <th>Karta gwarancyjna</th>
                <td>{{ rma_notification.warrantyCard }}</td>
            </tr>
            <tr>
                <th>Cena zakupu</th>
                <td>{{ rma_notification.purchasePrice }}</td>
            </tr>
            <tr>
                <th>Zwenętrzny numer RMA</th>
                <td>{{ rma_notification.externalComplainCode }}</td>
            </tr>
            <tr>
                <th>Opis usterki/wady</th>
                <td>{{ rma_notification.damageDescription }}</td>
            </tr>
            <tr>
                <th>Konfiguracja użytkownika/specyfikacja ustawień</th>
                <td>{{ rma_notification.configurationSpecification }}</td>
            </tr>
            <tr>
                <th>Status zgłoszenia RMA</th>
                <td>{{ rma_notification.rmaStatus }}</td>
            </tr>
            <tr>
                <th></th>
                <td></td>
            </tr>
            </tbody>
        </table>
    </div>
{% endblock %}
